uuid: fec81873-8792-4422-a6c4-016b5e83e4c5
langcode: en
status: true
dependencies:
  config:
    - node.type.publication
id: node.publication.unpublish_on
field_name: unpublish_on
entity_type: node
bundle: publication
label: 'Unpublish on'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: timestamp
